


<!doctype html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="Content-Language" content="zh-CN">
    <title>云南天度投资集团有限公司 | 蔚岚电商 | 天度集团</title>
    <meta name="keywords" content="云南天度集团,天度科技股份集团,昆明天度网络公司,云南蔚岚信息技术,云南网站建设">
    <meta name="description" content="云南天度集团拥有30余家下属企业（5家国家高新技术企业）、1个博士后科研工作站，是集产业数字化平台、新媒体及数字商务产业学院、数字化供应链、网站建设及APP开发、电子商务及网络直播、人工智能及信息化技术等为一体的综合化服务集团">
    <meta name="copyright" content="版权所有 &#169; 2005-2025 云南天度投资集团有限公司" />
    <meta name="viewport" content="initial-scale=1,maximum-scale=1,minimum-scale=1,user-scalable=no">

    <!-- 可隐藏地址栏，仅针对IOS的Safari（注：IOS7.0版本以后，safari上已看不到效果） -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <!-- 仅针对IOS的Safari顶端状态条的样式（可选default/black/black-translucent ） -->
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="App-Config" content="fullscreen=yes,useHistoryState=yes,transition=yes">
    <meta content="yes" name="apple-mobile-web-app-capable">
    <meta content="yes" name="apple-touch-fullscreen">
    <!-- IOS中禁用将数字识别为电话号码/忽略Android平台中对邮箱地址的识别 -->
    <meta name="format-detection" content="telephone=no, email=no" />
    <!-- 启用360浏览器的极速模式(webkit) -->
    <meta name="renderer" content="webkit">
    <!-- 避免IE使用兼容模式 -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- 针对手持设备优化，主要是针对一些老的不识别viewport的浏览器，比如黑莓 -->
    <meta name="HandheldFriendly" content="true">
    <!-- 微软的老式浏览器 -->
    <meta name="MobileOptimized" content="320">
    <!-- uc强制竖屏 -->
    <meta name="screen-orientation" content="portrait">
    <!-- QQ强制竖屏 -->
    <meta name="x5-orientation" content="portrait">
    <!-- UC强制全屏 -->
    <meta name="full-screen" content="yes">
    <!-- QQ强制全屏 -->
    <!-- UC应用模式 -->
    <meta name="browsermode" content="application">
    <!-- QQ应用模式 -->
    <meta name="x5-page-mode" content="app">
    <!-- windows phone 点击无高光 -->
    <meta name="msapplication-tap-highlight" content="no">

    <link href="/themes/main/res/css/animate.min.css?v=2" rel="stylesheet" type="text/css" />
    <link href="/themes/main/res/css/style.css?v=2" rel="stylesheet" type="text/css" />
    <link href="/themes/main/res/css/common.css?v=2" rel="stylesheet" type="text/css" />
    <!--[if IE]>
    <script src="/themes/main/res/js/html5.js"></script>
    <![endif]-->
    <script src="/themes/main/res/js/jquery-1.12.4.min.js"></script>
    <script src="/themes/main/res/js/common.js?v=15"></script>
    <script src="//res.wx.qq.com/open/js/jweixin-1.6.0.js" type="text/javascript"></script>
    <div id="wx_pic" style="margin:0 auto;display:none;"><img src="/pic300.jpg"/></div>

</head>

<body>
    <!--兼容说明：IE10及以上-->
    <header class="comhead">
        <div class="main clearafter">
            <a href="/" title="天度集团" class="logo"><img src="/upload/manager/image/202412/30/20241230094110408002933.png" /></a>
            <section class="topsearch">
                <div class="box">
                    <i class="iconfont">&#xe600;</i>
                    <input type="button" class="sub" onclick="doSearchIndex()" value=" " />
                    <input type="text" class="text" id="txtSearchIndex" value="" placeholder="请输入关键字" />
                </div>
            </section>
            <nav id="comnav">
                <a class="sel" href="/">首页</a>
                    <a href='/Product.html' class="" title="产品与服务">产品与服务</a>
                    <a href='/Company.html' class="" title="下属企业">下属企业</a>
                    <a href='/Blog.html' class="" title="新闻中心">新闻中心</a>
                    <a href='/article/List/7.html' class="" title="党建引领">党建引领</a>
                    <a href='/article/List/10.html' class="" title="人力资源">人力资源</a>
                    <a href='/about.html' class="" title="关于我们">关于我们</a>
            </nav>
            <section class="menubtn" id="menubtn">
                <i class="iconfont" id="navshow">&#xe63b;</i>
                <i class="iconfont" id="navclose">&#xe62b;</i>
            </section>
            <script type="text/javascript">
                navHoverSel();//导航悬停
                navPhone();//绑定移动端按钮事件
                // $(document).ready(function(){});
            </script>
            <a href="/search.html" class="iconfont searchbtn">&#xe600;</a>
        </div>
    </header>
    <div class="comhead_phonebg"></div>
    <div class="comhead_bg"></div>
    
<div class="clear height50"></div>
<div class="main minheight errorbox">
    <img src="/themes/main/res/images/404.png" />
</div>

    <div class="clear height90"></div>

    <footer class="comfoot">
        <div class="main oh">
            <i class="iconfont back wow" onclick="$('html,body').animate({scrollTop: 0}, 400);">&#xe66a;</i>
            <nav class="nav">
                    <a class="wow" href='/Product.html' title="产品与服务">产品与服务</a>
                    <a class="wow" href='/Company.html' title="下属企业">下属企业</a>
                    <a class="wow" href='/Blog.html' title="新闻中心">新闻中心</a>
                    <a class="wow" href='/article/List/7.html' title="党建引领">党建引领</a>
                    <a class="wow" href='/article/List/10.html' title="人力资源">人力资源</a>
                    <a class="wow" href='/about.html' title="关于我们">关于我们</a>
            </nav>
        </div>
        <div class="contact">
            <ul>
                <li class="wow">
                    <i class="iconfont">&#xe969;</i>
                    <b>0871-6899 8822</b>
                    <p>直拨专线电话</p>
                </li>
                <li class="wow">
                    <i class="iconfont">&#xe960;</i>
                    <b>info@ynyes.com</b>
                    <p>期待您的来信</p>
                </li>
                <li class="wow">
                    <i class="iconfont">&#xe628;</i>
                    <b>云南省.昆明市西园路36号融城优郡A座写字楼8楼</b>
                    <p>天度集团总部</p>
                </li>
                <li class="wow">
                    <img src="/upload/manager/image/202211/30/20221130133110967044284.jpg" class="sys" />
                </li>
            </ul>
        </div>
        <section class="bot">
            <div class="main oh">
                <p class="fl wow">
                    版权所有 © 2005-2025 云南天度投资集团有限公司 &nbsp;&nbsp;&nbsp;&nbsp;<span> <a href='https://beian.miit.gov.cn/' target='_blank' style='color:#888'>滇ICP备09006944号-4</a></span>&nbsp;&nbsp;&nbsp;&nbsp;<span><a href='http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=53011202000345' target='_blank' style='color:#888'>滇公网安备53011202000345号</a><script charset="UTF-8" id="LA_COLLECT" src="//sdk.51.la/js-sdk-pro.min.js?id=3LQjJIrIS1YWNSus&ck=3LQjJIrIS1YWNSus"></script></span>
                </p>
                <p class="fr wow"></p>
            </div>
        </section>
    </footer>

    <!--wow.js-->
    <!--<link href="/themes/main/res/js/wow/animate.min.css" rel="stylesheet" type="text/css" />-->
    <script src="/themes/main/res/js/wow/wow.min.js"></script>
    <script src="/res/js/jquery/jquery.form.min.js"></script>
    <script src="/res/js/jquery/jquery.cookie.js"></script>
    <script src="/res/js/jquery/Validform_v5.3.2.js"></script>
    <script src="/res/js/jquery/Validform_Datatype.js"></script>
    <script src="/res/js/layer/layer.js"></script>

    <script src="/themes/main/res/jsBase/Helper/md5.js?v=15"></script>
    <script src="/themes/main/res/jsBase/ClientBase.js?version=15" _themePath="/themes/main/res" _imgCdn="" type="text/javascript" id="jsClientBase"></script>
    <script src="/themes/main/res/jsBase/base.js?version=15" type="text/javascript" id="jsBase"></script>


    <script src="/themes/main/res/jsBase/normal.js?version=15" type="text/javascript" id="jsBase"></script>

    <script type="text/javascript">
        $(document).ready(function () {
            var wow = new WOW({
                boxClass: 'wow',
                animateClass: 'animated',
                offset: 0,
                mobile: true,
                live: true
            });
            wow.init();
        });
    </script>
    <script type="text/javascript">
        wx.ready(function () {   //需在用户可能点击分享按钮前就先调用
            wx.checkJsApi({
              jsApiList: ['updateAppMessageShareData','updateTimelineShareData'], // 需要检测的 JS 接口列表，所有 JS 接口列表见附录2,
              success: function(res) {
              // 以键值对的形式返回，可用的 api 值true，不可用为false
              // 如：{"checkResult":{"chooseImage":true},"errMsg":"checkJsApi:ok"}
              }
            });
            wx.updateAppMessageShareData({
                title: '云南天度投资集团有限公司 | 蔚岚电商 | 天度集团', // 分享标题
                desc: '云南天度集团拥有30余家下属企业（5家国家高新技术企业）、1个博士后科研工作站，是集产业数字化平台、新媒体及数字商务产业学院、数字化供应链、网站建设及APP开发、电子商务及网络直播、人工智能及信息化技术等为一体的综合化服务集团', // 分享描述
                link: window.location.href, // 分享链接，该链接域名或路径必须与当前页面对应的公众号 JS 安全域名一致
                imgUrl: 'http://www.tiandu.cn/ynyes_logo.jpg', // 分享图标
                success: function () {
                    // 设置成功
                    //tips("tips", "分享成功1", 1);
                }
            })
            wx.updateTimelineShareData({
                title: '云南天度投资集团有限公司 | 蔚岚电商 | 天度集团', // 分享标题
                link: window.location.href, // 分享链接，该链接域名或路径必须与当前页面对应的公众号 JS 安全域名一致
                imgUrl: 'http://www.tiandu.cn/ynyes_logo.jpg', // 分享图标
                success: function () {
                    // 设置成功
                    //tips("tips", "分享成功2", 1);
                }
            })
        });
    </script>
</body>
</html>
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?055116dfa8a878454d8db12fd82ea83e";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>